using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace TabControl_CS
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
            #if DEBUG
                MinimizeBox = false;
            #else
                MinimizeBox = true;
            #endif
        }

        private void tabControl1_SelectedIndexChanged(object sender, EventArgs e)
        {
            switch (this.tabControl1.SelectedIndex)
            {
                case 0:
                    MessageBox.Show("Вы выбрали первую вкладку");
                    break;
                case 1:
                    MessageBox.Show("Вы выбрали вторую вкладку");
                    break;
                case 2: 
                    MessageBox.Show("Вы выбрали третью вкладку");
                    break;
            }
        }      
    }
}